Subject: RE: P00504745 682504 J Moore
From: [email-masked]
To: [email-masked], [email-masked]
Date: Tue, 13 Nov 2001 11:12:55 -0800 (PST)

approved

-----Original Message-----
From: Sap Security 
Sent: Tuesday, November 13, 2001 12:30 PM
To: Moore, Jan
Cc: Geaccone, Tracy
Subject: P00504745 682504 J Moore 

Your SAP Security Request has been received and assigned Remedy case number 682504.   
Please refer to this case number if you should need to contact the ISC Hotline (x 54727) on this issue 

Thank you,
SAP Security Team

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Tuesday, November 13, 2001 10:43 AM
To: Sap Security
Subject: P00504745 682504 J Moore 

The following request information was recently submitted...

USER INFORMATION:

   SAP ID:                                 P00504745
   Employee Name (Last,First,MI):          Moore, Jan K
   Business Unit:                          ETS
   Company Code:                           0060
   Cost Center:                            111021
   Employee Telephone Number:              713-345-3858
   Employee Email Address:                 [email-masked]
   Job Title:                              Sr. Mktg Analyst
   Business Unit for Roles:                ETS

SUPERVISOR INFORMATION:

   Supervisor SAP ID:                      P00505341
   Supervisor Name (Last, First, MI):      geaccone, tracy
   Supervisor Telephone Number:            713-853-7372
   Supervisor Email:                       [email-masked]

   Business Reason:                        
   I prepare the financial forecasts for the TW Commerical
   group.  I need access to the reports so I can verify
   O&M actuals against Plan.

VIEWER ROLES:
   1. Add FN FI Consolidated Viewer

FINANCIAL ACCOUNTING ROLES:
   No roles in this area were selected.

PROJECT SYSTEM ROLES:
   No roles in this area were selected.

JOINT VENTURE ROLES:
   No roles in this area were selected.

MATERIALS MANAGEMENT / PURCHASING ROLES:
   No roles in this area were selected.

CENTRALIZED ROLES (LIMITED TO SPECIFIC PERSONNEL):
   No roles in this area were selected.

HUMAN RESOURCES (HR PERSONNEL ONLY):
   No roles in this area were selected.

HUMAN RESOURCES - TIMEKEEPERS:
   No roles in this area were selected.

HUMAN RESOURCES - BENEFITS (BENEFITS PERSONNEL ONLY):
   No roles in this area were selected.

HUMAN RESOURCES - PAYROLL (PAYROLL PERSONNEL ONLY):
   No roles in this area were selected.